Bug 196734 - FC6-devel: additional Dell monitors
FC6-devel: additional Dell monitors
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
: 195684 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-26 15:23 EDT by Matt Domsch
Modified: 2015-03-04 20:17 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-11 16:18:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2006-06-26 15:23:37 EDT
Description of problem:
New monitor data released since hwdata-0.180 was cut.  Please add these.

Dell; Dell 1906FP (Analog); DEL400E; 30.0-81.0; 56.0-76.0; 1
Dell; Dell 1906FP (Digital); DEL400F; 30.0-81.0; 56.0-76.0; 1
Dell; Dell 1706FPV (Digital); DEL3018; 30.0-81.0; 56.0-76.0; 1
Dell; Dell 1706FPV (Analog); DEL3017; 30.0-81.0; 56.0-76.0; 1
Dell; Dell 3007WFP; DEL4016; 30.0-100.0; 56.0-76.0; 1
Dell; Dell 2007FP (Digital); DELA021; 30.0-83.0; 56.0-76.0; 1
Dell; Dell 2007FP (Analog); DELA020; 30.0-83.0; 56.0-76.0; 1
Dell; Dell 2007WFP (Digital); DELA019; 30.0-83.0; 56.0-76.0; 1
Dell; Dell 2007WFP (Analog); DELA018; 30.0-83.0; 56.0-76.0; 1
Dell; Dell E773mm; DELD009; 30.0-70.0; 50.0-160.0; 1
Dell; Dell 1800FP(Digital); DELE003; 30.0-70.0; 56.0-75.0; 1
Dell; Dell 1800FP(Analog); DELE002; 30.0-80.0; 56.0-75.0; 1
Dell; Dell 2405FPW (Analog); DELA00F; 30.0-83.0; 56.0-76.0; 1
Dell; Dell 2405FPW (Digital); DELA010; 30.0-83.0; 56.0-76.0; 1
Dell; Dell M783c; DELD008; 30.0-85.0; 50.0-160.0; 1
Dell; Dell E156FP; DELA013; 30.0-63.0; 56.0-76.0; 1
Dell; Dell E176FP; DELA014; 31.0-80.0; 56.0-75.0; 1
Dell; Dell E176FP; DELA014; 31.0-80.0; 56.0-75.0; 1
Dell; Dell E176FP; DELA014; 31.0-80.0; 56.0-75.0; 1
Dell; Dell E176FP; DELA014; 31.0-80.0; 56.0-75.0; 1
Dell; Dell E196FP; DELA015; 31.0-83.0; 56.0-76.0; 1
Dell; Dell E196FP; DELA015; 31.0-83.0; 56.0-76.0; 1
Dell; Dell E156FP; DELA013; 30.0-63.0; 56.0-76.0; 1
Dell; Dell E156FP; DELA013; 30.0-63.0; 56.0-76.0; 1
Dell; Dell 1707FP(Analog); DEL4012; 30.0-81.0; 56.0-76.0; 1
Dell; Dell 1707FP(Digital); DEL4013; 30.0-81.0; 56.0-76.0; 1
Dell; Dell 1707FP(Analog); DEL4012; 30.0-81.0; 56.0-76.0; 1
Dell; Dell 1707FP(Digital); DEL4013; 30.0-81.0; 56.0-76.0; 1
Dell; Dell 1907FP(Digital); DEL4015; 30.0-81.0; 56.0-76.0; 1
Dell; Dell 1907FP(Analog); DEL4014; 30.0-81.0; 56.0-76.0; 1
Dell; Dell 1907FP(Digital); DEL4015; 30.0-81.0; 56.0-76.0; 1
Dell; Dell 1907FP(Analog); DEL4014; 30.0-81.0; 56.0-76.0; 1
Dell; Dell 2407WFP (Digital); DELA017; 30.0-83.0; 56.0-76.0; 1
Dell; Dell 2407WFP (Analog); DELA016; 30.0-83.0; 56.0-76.0; 1


Version-Release number of selected component (if applicable):
hwdata-0.180
Comment 1 Matthias Saou 2006-07-07 08:12:03 EDT
*** Bug 195684 has been marked as a duplicate of this bug. ***
Comment 2 Nicolas Mailhot 2006-07-09 07:57:59 EDT
See also bug #198087 
Comment 3 Adam Jackson 2006-07-11 16:18:53 EDT
Added in 0.182, thanks!

Note You need to log in before you can comment on or make changes to this bug.